<?xml version="1.0"?>
<ModelBrand>
	<PhysicsModel>
		<Body
			Mass="1000.0"
			NoSoftContacts="true"
			Collisions="Dynamic"
			LinearDamping="1.0"
			AngularDamping="1.0"
			Friction="4.5"
			
		/>
	</PhysicsModel>
</ModelBrand>

